luaservice::ScriptOptions_2_0_0 Struct Reference

some script options More...

`import"LuaService.idl";`

## Public Attributes

map< string, string > | defaultArgs
| default arguments are passed to the lua script
boolean | autoStart
| starts a script after system booting
boolean | autoRestart
| restarts a script after termination or crash

## Detailed Description

some script options

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LuaService.idl